Información

Noticias

TIENE UNA  BUENA  NOTICIA: Sky3DS/ sky3DS+ tarjeta de 3DS pueden soportar 3ds roms pokemon ultra sol y ultra luna en todas las versiones de 3DS consolas incluyen la última 11.6.0-39

NEWS R4i gold 3ds plus sólo 17,20€ para la navidad!!!

NEWSAce3DS X ntrboot, R4i Gold 3DS RTS, R4i sdhc 3ds RTS y R4i gold pro pueden funcionar en la versión11.6.0-39 de 3DS

NEWS El nuevo producto EZFlash Reform pueden trabajar en GBA / GBA SP / GBM/DS/DS Lite. 

Ace3DS Plus soporta 3DS v11.6.0-39 y DSi v1.4.5 perfectamente.

E3 Flasher puede downgradear el PS3 desde v4.8 a v 3.55 o inferior.

NEWS PS Vita Emulador:Cobra Black Fin permite a los usuarios Vita y delgado Wifi y 3G para compartir sus juegos de Vita en internet.

ACEKARD 2I

ACEKARD 2I

ACEKARD 2i, el último producto del grupo akaio. soporta DSI 1.4.4 y 3DS 4.3.0-10, perfectamente. funciona muy bien en NDS/NDSL/NDSI/NDSILL/3DS.

Más detalles

En rebajas ¡En rebajas!
20,00 € IVA incluído

Disponibilidad: Este producto ya no está en stock

0 artículo disponible


Indicarme cuando esté disponible


sobre este cartucho....

ACEKERD 2I es un producto del grupo AKAIO. la versión anterior es acekard 2. este cartucho funciona muy bien en NDS/NDSL/NDSI/NDSILL/3DS. soporta la nueva versión de NDSI y la nueva versión de 3DS.

su kernel es AKAIO, este kernel es básico de muchos cartuchos. como otros kernels buenas, este cartucho también no necesita actualizar por muchas vezes.

 

caracteríatica

  • soporta NDS/NDSL/NDSI/NDSILL/N3DS/IDS/IDSL/IDSI.
  • nunca perder datos de juegos.
  • compatible perfectamente con todas las versiones de nintendo ds serie.
  • soporta homebrew juego y aplicación.
  • soporta micro sd card de cualquier brand.
  • soporta la función "anti piracy" y "cheat"
  • soporta multi-idioma
  • cambia idioma directa y fácil.
  • soporta soft reset(L+R+A+B+X+Y).

 

sitio oficial

www.acekard.com

 

descargar firmware

firmware para soportar 3DS V4.2.0-9


descargar kernel

akaio 1.9.0

 

devolver e intercambiar

dentro de 30 jornadas


FAQ

¿Si la versión de mi comsola es v4.1.0-8, y tengo un viejo cartucho, si puedo jugarlo directamente en mi consola, según su sitio ofical, este cartucho puede soportar la nuevaversión directamente?

Aunque este cartucho puede soportarlo directamente, el básico de esto es lo había actualizando por la nueva firmware y puede ejecutar en DSI v1.44.

 

¿Como puedo actualizar mi cartucho?

Cuando quiere actualizar su cartucho, debe tener un NDS o un NDSL, el proceso es

  1. Descargar su firmware(pache) y kernel nueva desde su sitio oficial.
  2. Liberar estos documentos y lo pone en la raíz de su carpeta.
  3. Insertar su cartucho con tarjeta TF al NDS/NDSL.
  4. Funcionar el documento”.nds” y espera por su suceder. (cuando este proceso no puede perder de energía)
  5. Hasta ahora, su cartucho puede funcionar en su consola.

 

 

 

Carrito  

(vacío)